WordPress.org

Ready to get started?Download WordPress

Forums

Fatal error: Class 'WP_Widget' not found in (3 posts)

  1. cuban_cigar
    Member
    Posted 5 years ago #

    Fatal error: Class 'WP_Widget' not found in

    This came up on 2 different plugins I'm trying to install, and google is plastered with it with no answers.

    Using:
    WordPress 2.7.1.

    plugis:
    collapse-links
    collapse-categories

    The plugins said they were for 2.8, but 2.8 just came out last week and it is laughable that there would be no backwards compatibility over a few week span.

    Anyone know how to squash the error

  2. MichaelH
    Member
    Posted 5 years ago #

    Deactivate the plugins.

  3. Smashingkris
    Member
    Posted 5 years ago #

    Don't worry about all those file editing.
    just delete the wp-admin folder n wp-includes folder along with all the files on your root folder, excluding config.php and .htaccess.
    And upload them back to your root folder. worked fine for me
    follow this link for steps http://tinyurl.com/ntml96

Topic Closed

This topic has been closed to new replies.

About this Topic

Tags

No tags yet.